

<div class="jumbotron">
    <h1>Metabolism Yeast</h1>
</div>
<div class="container">
  <form #formEnvironments="ngForm" (submit)= 'getMetabolism()'>
    <label class="col-sm-2">Metabolism </label>
    <div class="col-sm-8">
        <label class="col-sm-2">Aerobic </label>
        <input type="checkbox" name="Aerobic" [(ngModel)]="objMetabolism.Aerobic" (ngModelChange)="change"> Aerobic
    </div>
    <br>
    <label class="col-sm-2">Temperature </label>
    <div class="col-sm-8">
        <label class="col-sm-2">Enter the optimal temperature  </label>
        <input type="text" name="temperature" [(ngModel)]="objMetabolism.temperature">
        <input type="submit" >
    </div>
    <label class="col-sm-2">Nutrition </label>
    <div class="col-sm-8">
        <label class="col-sm-2">Enter kind of Nutrition  </label>
        <input type="text" name="nutrition" [(ngModel)]="objMetabolism.nutrition">
        <input type="submit" >
    </div>
</form>
</div>